.wallcounter{
    overflow: hidden;
    background-color: darkblue ;
    color:white;
    font-family: 'Poppins', sans-serif;
    padding: 35px;
    padding-top: 20px;
  }
  
  .wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  
  .fields{
    display: flex;
    flex: 1;
    margin-right: 10px;
    position: relative; /* To position :after psuedo element */
    justify-content: center;
    align-items: center;
  }
  
  .fields:last-of-type{
    margin-right: 0;
  }
  
  .fields > div{
    flex: 1;
    text-align: center;
    margin-right: 1px;
    background: red;
    font: bold 10px Arial;
    font: bold 2vw Arial;
  }
  
  .fields:after{ /* psuedo element */
    position: absolute;
    content: 'Hari';
    left: 0;
    z-index: 1000;
    width: 100%;
    top: 100%;
    margin-top: 10px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
  }
  
  .fields:nth-of-type(2):after{
    content: 'Jam'
  }
  
  .fields:nth-of-type(3):after{
    content: 'Minit'
  }
  
  .fields:nth-of-type(4):after{
    content: 'Saat'
  }
  
  
  @media screen and (max-width:580px){
  
      .wallcounter{
        padding: 35px;
        padding-top: 15px;
      }

      .fields > div{
        font: bold 10px Arial;
        font: bold 5vw Arial;
      }
  
  }